#ifndef INCLUDED_OOO_VBA_EXCEL_XLPASTESPECIALOPERATION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLPASTESPECIALOPERATION_HPP

#include "ooo/vba/excel/XlPasteSpecialOperation.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLPASTESPECIALOPERATION_HPP
